Subject: Ticket Assigned - c c
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 06 Jan 2023 21:20:57 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  c c Hasitha                    Bot:  Hi, welcome to Centrepoint Stores ?مرحبًا بك في متاجر سنتربوينت Bot:  ✍️ Please enter your name Customer:  hasitha Bot:  Hi hasitha, what do you need help with? Customer:  ? Order Status Bot:  Please enter your order number to continue. Customer:  4709218007 Bot:    It's almost yours! ? Your order will soon be ready for collection.   We'll let you know when you can pick it up.  Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Neither Satisfied or Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your Email address Customer:  [email-masked] Bot:  Please enter your Phone number Customer:  0097450404322            12:59 AM, 07th Jan                     Hasitha                    ??           01:02 AM, 07th Jan                   Mohammed                   Hi Hasitha, Thank you for contacting US .My name is Mohammed, I will be happy to assist you.           01:03 AM, 07th Jan                     Hasitha                    Hi           01:03 AM, 07th Jan                     Hasitha                    4709218007           01:04 AM, 07th Jan                     Hasitha                    This is my order           01:04 AM, 07th Jan                     Hasitha                    Urgently i need it tomorrow morning           01:04 AM, 07th Jan                     Hasitha                    Before 12 pm           01:04 AM, 07th Jan                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           01:04 AM, 07th Jan                     Hasitha                    Because im traveling           01:04 AM, 07th Jan                     Hasitha                    2pm           01:04 AM, 07th Jan                   Mohammed                   /Please note that the order will be ready for pick up on 07/01/2023 and you will receive email or sms notification to collect the order.           01:06 AM, 07th Jan                     Hasitha                    But what time           01:07 AM, 07th Jan                     Hasitha                    Before 12 pm can i? If not i want to cancel my order           01:08 AM, 07th Jan                   Mohammed                   You will receive email or SMS notification once order ready for collection.           01:09 AM, 07th Jan                     Hasitha                    Please try to understand..after 12 pm im directly going to airport           01:09 AM, 07th Jan                     Hasitha                    So of you cant it deliver before 12 please cancel my order           01:10 AM, 07th Jan                     Hasitha                    Because i will comback agin after 3 months           01:10 AM, 07th Jan                   Mohammed                   With reference to order number 4709218007,we have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           01:13 AM, 07th Jan                   Mohammed                   Is there anything else may I assist you?           01:13 AM, 07th Jan                     Hasitha                    Can you tell me what time can i collect from store?           01:14 AM, 07th Jan                   Mohammed                   We are sorry we can not give you specific time till we check with our team and update you.           01:15 AM, 07th Jan                   Mohammed                   We request you to please allow us some time so we can work on this and do the needful.           01:16 AM, 07th Jan                   Mohammed                   Is there anything else may I assist you?           01:17 AM, 07th Jan                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.            01:20 AM, 07th Jan                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5556453